petsc-3.4.2 2013-07-02

# DMADDAGetGhostCorners

Gets the ghost corners of the local area

### Synopsis

    #include "petscdmadda.h"
    PetscErrorCode  DMADDAGetGhostCorners(DM dm, PetscInt **lcorner, PetscInt **ucorner)

Note Collective

### Input Parameter

adda -the ADDA object

### Output Parameter

| lcorner | - the "lower" corner of the ghosted area
| ucorner | - the "upper" corner of the ghosted area

Both lcorner and ucorner are allocated by this procedure and will point to an array of size dd->dim.

### Keywords

distributed array, refinement

Level:beginner
Location:src/dm/impls/adda/adda.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages